/*
 Theme Name: Hongo Child
 Theme URI: http://hongo.themezaa.com
 Description: Child theme for Hongo theme
 Version: 1.0
 Author: ThemeZaa
 Author URI: https://www.themezaa.com
 Tags: one-column, two-columns, three-columns, left-sidebar, right-sidebar, grid-layout, custom-background, custom-colors, flexible-header, flexible-footer, custom-menu, editor-style, featured-images, post-formats, sticky-post, theme-options, threaded-comments, translation-ready, blog, e-commerce
 License: Themeforest Split Licence
 License URI: https://themeforest.net/licenses
 Template: hongo
 Text Domain: hongo-child
*/
body {
	font-size: 16px!important;
}
header .logo {
    max-height: 50px!important;
}
#bookly-tbs, #bookly-tbs p, #bookly-tbs .btn {
    font-size: 1.5rem!important;
}
.bookly-form * {
	font-size: 16px!important;
}
#bookly-tbs label {
    display: inline-block;
    margin-bottom: .5rem;
    color: #7360aa;
    text-transform: uppercase;
    font-weight: 700;
}
#bookly-tbs table.dataTable.dtr-inline.collapsed>tbody>tr[role=row]>td:first-child, #bookly-tbs table.dataTable.dtr-inline.collapsed>tbody>tr[role=row]>th:first-child {
    font-weight: 700!important;
}
#bookly-tbs .nav-tabs .nav-link {
    background-color: #f5f5f5;
    font-size: 2rem;
    opacity: 0.5;
    font-weight: 100;
}

#bookly-tbs .nav-tabs .nav-item.show .nav-link, #bookly-tbs .nav-tabs .nav-link.active {
    color: #7360aa;
    background-color: #fff;
    font-size: 2.5rem;
    border-color: #7360aa #7360aa #fff;
    opacity: 1;
    font-weight: 600;
}
#bookly-tbs .nav-tabs .nav-link {
    border: 4px solid transparent;
}
#bookly-tbs .nav-link {
    padding: 2rem 1rem 1.2rem;
    font-size: 1.5rem;
}
#bookly-tbs .form-control {
    height: calc(3em + .75rem + 2px);
    font-size: 1.5rem;
}
#bookly-tbs .nav-justified .nav-item {
    background-color: #f5f5f5;
}
#bookly-tbs .nav-tabs .nav-link:hover {
    border-color: transparent;
}
#bookly-tbs .nav-tabs .nav-link.active:hover {
    border-color: #7360aa #7360aa #fff;
}
#bookly-tbs .btn-group-sm>.btn, #bookly-tbs .btn-sm {
    padding: .25rem .5rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .2rem;
}